.grid-pager
{
	background: #099;
	border-top: solid 1 black;
	color: White;
	font-weight: bold;
}

.grid
{
    font-size: 14px;
	border: solid 2px #ccc;
	width: 100%;
}

.grid-header
{
	background: #099;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	color: White;
	padding: 5px;
 
}
.grid-header th
{

	text-decoration: none;
	font-weight: normal;
	color: #fff;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 5px;
	border-bottom-style: outset;
	border-right-style: outset;
	border-width: 1px;	
}

.grid td
{
    padding: 7px;
}

.grid-header a
{
  color: #fff;
  text-decoration: none;	
}

.literal
{
	font-size: 12px;
}

.ModalBackground
{
	background-color:#333333;
	opacity:0.5;
	-moz-opacity: 0.5; 
	filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	/*background: url('Img/ModalImageBg.gif');*/
}

.popup 
{
	width:400px;  
	height:400px; 
	overflow:scroll; 
	padding:10px; 
	background-color:White;
    border-style:solid;  
    border-color:Black;  
    border-width:1px;
    vertical-align: top;  
    text-align:left; 
}

.ExistingLinks
{
    background-color: #eee;
    border: 1px dashed #aaa;
    margin-bottom: 15px;
    padding: 15px;
}

.TranscriptPieces
{
    background-color: #eee;
    padding: 5px;
    margin-bottom: 2px;
}
 .AlignRight
 {
    text-align: right;
 }